OCC Main Page | DataExchange | Toolkits | Packages | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# DataExchange
TKSTEP
StepAP214

# StepAP214_Class Class Reference

Representation of STEP entity Class
.

`#include <StepAP214_Class.hxx>`

Inheritance diagram for StepAP214_Class:

[legend]

## Public Member Functions
Standard_EXPORT | StepAP214_Class ()
| Empty constructor .
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Constructor & Destructor Documentation

Standard_EXPORT StepAP214_Class::StepAP214_Class | ( |  | ) |

## Member Function Documentation

Standard_EXPORT const StepAP214_Class::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from StepBasic_Group. Reimplemented in StepAP214_ExternallyDefinedClass.

The documentation for this class was generated from the following file:

- StepAP214_Class.hxx